breakpoints_mq 1.1.0
breakpoints_mq: ^1.1.0 copied to clipboard

A lightweight library for implementing Responsive layout grid. Provide window, columns, margings/gutters.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add breakpoints_mq

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  breakpoints_mq: ^1.1.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:breakpoints_mq/breakpoints_mq.dart';
0
likes
130
pub points
41%
popularity

A lightweight library for implementing Responsive layout grid. Provide window, columns, margings/gutters.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

koji.wakamiya@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on breakpoints_mq